/* Global Styles */

body {
	margin:0px;
	}
	
td {
	color:#333333;
	font-family: Garamond, "Times New Roman";
	font-size: 16px;
	}
	
a {
	color: #666666;
	underline: none;
	text-decoration: none;
	}
	
a:hover {
	color: #000000;
	}

/* ID Styles */

#navigation td {
	border-bottom: 1px solid #F4FFE4;
	}
	
#navigation a {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #FF6600;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	display:block;
	padding:8px 6px 10px 20px;
	}
	
#navigation a:hover {
	background: #99CC66;
	color:#0066CC;
	}
	
#logo 	{
	color: #000000;
	letter-spacing:.2em;
	line-height:30px;
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	}

#tagline 	{
	color: #000000;
	letter-spacing:0.1em;
	line-height:18px;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	}

#monthformat {
	border-bottom: 1px dashed #5C743D;
	}
		
#dateformat {
	color: #993300;
	letter-spacing:.2em;
	font-family: Garamond, "Times New Roman";
	font-size: 20px;
	font-weight: bolder;
	}
	
#dateformat a {
	font:20px Arial, Helvetica, sans-serif;
	color: #FF6600;
	background: #D5EAFF
	font-weight:bold;
	letter-spacing:.1em;
	text-decoration:none;
	}
	
#dateformat a:hover {
	color: #0066CC;
	letter-spacing:.1em;
	}
	
/* Class Styles */
	
.bodyText {
	color:#000000;
	line-height:30px;
	margin-top:0px;
	font-family: Garamond, "Times New Roman";
	font-size: 30px;
	}
	
.pageName{
	color: #990000;
	line-height:36px;
	letter-spacing:0.21em;
	font-family: Garamond, "Times New Roman";
	font-size: 36px;
	}
	
.subHeader {
	font:bold 16px Arial, Helvetica, sans-serif;
	color: #993300;
	line-height:20px;
	letter-spacing:.2em;
	}

.quote {
	font: 20px Arial, Helvetica, sans-serif;
	color: #759DA1;
	line-height:30px;
	}
	
.smallText {
	font: 10px Arial, Helvetica, sans-serif;
	color: #666666;
	line-height: 22px;
	}
	
.navText {
	color: #333333;
	line-height:18px;
	letter-spacing:.1em;
	text-decoration: none;
	font-family: Garamond, "Times New Roman";
	font-size: 16px;
	}
.blue_box {
	BORDER-RIGHT: #0066cc 1px solid; 
	PADDING-RIGHT: 1px; 
	BORDER-TOP: #0066cc 1px solid; 
	PADDING-LEFT: 1px; 
	PADDING-BOTTOM: 1px; 
	BORDER-LEFT: #0066cc 1px solid; 
	PADDING-TOP: 1px; 
	BORDER-BOTTOM: #0066cc 1px solid; 
	}	
.nav2-font {
	font-family: "Bookman Old Style";
	font-size: 22px;
	font-style: oblique;
	line-height: 22px;
	font-weight: bold;
	color: #000000;
}

.nav2-font:hover {
	color:#000000;
	}
